<?php
require_once "connect.php";

if(isset($_GET['nr_comanda'])){
    $nr_comanda = $_GET['nr_comanda'];    
}
if(isset($_GET['id_comanda'])){
    $id_comanda = $_GET['id_comanda'];
}
echo $nr_comanda;
echo "<br>" . $id_comanda;

$vl_qtd = 0;
/*
$sql_select = "select qt_pedido from erpc_comanda where id = $id_comanda";
//$sql_select = "select * from erpc_comanda where 1";

$resultado = mysqli_query($conexao, $sql_select) or die(mysqli_error($conexao));

if($resultado > 0){
    echo "<br>Processamento quase terminado";
    $linhas = myqli_fetch_assoc($resultado);
    while($registro = $linhas){
        $vl_qtd = $registro['qt_pedido'];
        $vl_qtd--;
       
    }
}

//if($vl_qtd>0){
    //$sql_item = "update erpc_comanda set qt_pedido = $vl_qtd where id=$id_comanda;";   
//}else{
*/
    $sql_item = "delete from erpc_comanda where id=$id_comanda";
//}

$resultado = mysqli_query($conexao, $sql_item) or die(mysqli_error($conexao));


echo "<br>Processamento terminado";
header("location: ./comanda/erpc_comanda_list.php?nr_comanda=$nr_comanda");

?>
